export default {
  PASAPORTE: 'Pasaporte',
  CIF: 'CIF',
  DNI: 'DNI',
  categories: {
    DOCUMENTATION: 'Documentación',
    CASE: 'Caso',
    ACCOUNT: 'Cuenta',
    OPERATION: 'Operación',
    OTHERS: 'Otros (operación)',
    OPERATION_OTHERS: 'Otros (operación)'
  },
  subcategories: {
    OTHERS: 'Otros (operación)',
    OPERATION_OTHERS: 'Otros (operación)',
    CUESTIONARIO_CONOCIMIENTO_PERSONA_FISICA: 'Cuestionario de Conocimiento Persona Física',
    DOCUMENTOS_FATCA_CRS_AEAT: 'Documentos Fatca, CRS, AEAT',
    DECLARACIÓN_FATCA_CRS_AEAT: 'Declaración FACTA y CRS',
    CERTIFICADO_CIUDADANO_UE: 'Certificado de registro de ciudadanos de la UE',
    DOCUMENTO_IDENTIFICATIVO_PF_ANVERSO: 'Fotocopias Documento identificativo (Anverso).',
    DOCUMENTO_IDENTIFICATIVO_PF_REVERSO: 'Fotocopias Documento identificativo (Reverso).',
    LIBRO_DE_FAMILIA: 'Fotocopia Libro de familia',
    APODERAMIENTO_SENTENCIA_JUDICIAL: 'Apoderamiento /sentencia judicial',
    DOCUMENTO_IDENTIFICATIVO_PJ: 'Fotocopias Documento identificativo.',
    CUESTIONARIO_CONOCIMIENTO_PERSONA_JURIDICA: 'Cuestionario de Conocimiento Persona Jurídica',
    DECLARACION_FATCA_CRS_SOCIEDAD: 'Declaración FACTA y CRS de la Sociedad',
    MODELO_KYC: 'Estructura accionarial (modelo KYC)',
    CONSTITUCION_Y_ESTATOS: 'Escritura de constitución y estatutos vigentes',
    ALTA_DE_CLIENTE_FI: 'Alta de cliente FI',
    CLAUSULADO_ALTA_DE_CLIENTE: 'Clausulado Alta de cliente',
    DFI: 'DFI (actualizado de oficio)',
    ANEXO_AL_DFI: 'Anexo al DFI',
    AUTORIZACIÓN_A_TERCEROS: 'Autorización a terceros',
    TEST_DE_CONVENIENCIA: 'Test de conveniencia',
    EVALUACIÓN_CONVENIENCIA: 'Evaluación conveniencia',
    INFORME_SEMESTRAL: 'Informe Semestral (actualizado en fecha publicación CNMV)',
    BOLETÍN_ADHESIÓN_FP: 'Boletín adhesión FP',
    CLAUSULADO_BOLETÍN_ADHESIÓN_FP: 'Clausulado Boletín adhesión FP',
    ALTA_TUTOR_REPRESENTANTE_AUTORIZADO: 'Alta tutor, representante o autorizado',
    APORTANTE_PP: 'Aportante PP',
    DFP: 'DFP (actualizado)',
    DOCUMENTO_ACREDITATIVO_TITULARIDAD_CC: 'Documento acreditativo titularidad cuenta corriente',
    EEPP: 'EEPP (traspasos)',
    ESPAÑOL_NO_RESIDENTE: 'Español No residente. Certificado de residencia fiscal o Consulado (reembolsos)',
    EXTRANJERO_NO_RESIDENTE: 'Extranjero no residente, certificación negativa de residencia en España (reembolsos)',
    SOLICITUD_DE_APORTACIÓN_FP: 'Solicitud de aportación FP',
    SOLICITUD_DE_TRASLADO_DC_DE_FP: 'Solicitud de traslado DC DE FP',
    ORDEN_DE_SUSCRIPCIONS_TRASPASO_FI: 'Orden de suscripción-es traspaso-s FI',
    CLAUSULADO_ORDEN_DE_SUSCRIPCION_TRASPASO_FI: 'Clausulado Orden de suscripción-es traspaso-s FI',
    ALTA_REPRESENTANTES_Y_O_AUTORIZADOS: 'Alta representantes y/o autorizados',
    IDENTIFICACIÓN_ESTRUCTURA_DE_PROPIEDAD_Y_CONTROL:
      'Todas las sociedades y SICAV, excepto cotizadas. Identificación estructura de propiedad y control (25% acciones) persona física final, en caso de no existir, administrador-es.',
    ESCRITURAS_DE_PODERES: 'Escrituras de poderes de los representantes firmantes',
    CARTULINA_DE_FIRMAS_APODERAMIENTO:
      'Cartulina de firmas apoderamiento, representantes/apoderados (legales) En el caso de entidades financieras, cartulian de firmas de los apoderados (ver persona física)',
    ORDEN_DE_SUSCRIPCION: 'Orden de suscripción-es',
    CLAUSULADO_ORDEN_DE_SUSCRIPCION: 'Clausulado Orden de suscripción-es',
    OPERATION_TICKET: 'Boleta'
  }
};
